uuid: fc731479-44ef-47e4-8ef5-7fba4a488d90
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: UVcY2f9U-wBko7SCwT1XEhvL9U_jlKbicnbRTbKmu5s
id: claro_messages
theme: claro
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
